{% extends 'base.html' %}
{% block custom_header_includes %}
{% endblock %}
{% load crispy_forms_tags %}


{% block content %}

    <div class="container-fluid">

        <form method="post" novalidate enctype="multipart/form-data">
            {% csrf_token %}
            {{ edit_form|crispy }}
            <button type="submit" id="update-btn" class="btn btn-success">Обновить</button>
            <button type="button" class="btn btn-danger" onclick="window.location.href = document.referrer">Отменить</button>
        </form>
    </div>

{% endblock %}

{% block custom_includes %}
    {{ block.super }}
    {% load static %}
    <script src="{% static 'sb_admin/vendor/jquery/jquery.min.js' %}"></script>
        {{ edit_form.media.css }}
{{ edit_form.media.js }}
{% endblock %}